section.banner {
	padding: unset;
}

section.banner .mob_dis_md {
	position: relative;
	overflow: visible;
}

section.banner .mob_dis_md img {
	position: relative;
}

section.banner .banner_bg {
	z-index: -1;
}

section.banner p {
	color: var(--gray);
}

@media (max-width: 1199px) {
	section.banner {
		padding: unset;
	}
}

@media (min-width: 992px) {
	section.banner .col-md-12.p-0 {
		width: 54%;
	}

	section.banner .image_container {
		clip-path: polygon(100% 0, 17% 0, 0 100%, 100% 100%);
	}

	section.banner .banner_bg {
		position: absolute;
		bottom: 48.89px;
		right: 0;
	}

	section.banner .position-relative {
		max-width: 616px;
		padding: 175px 0;
	}
}

@media (max-width: 991px) {
	section.banner {
		padding: 70px 0;
	}

	section.banner .image_container img {
		clip-path: polygon(0 0, 100% 17%, 100% 100%, 0% 100%);
	}

	section.banner .position-relative {
		padding: 0 30px;
	}

	section.banner .banner_bg {
		float: right;
	}
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
	section.banner {
		padding: 50px 0;
	}

	section.banner .position-relative {
		padding: 0 20px;
	}
}
